﻿/* Menu_prawe_zag_1 */
ul.menu_prawe_zag_1 {
	text-align: left;
	list-style: none;
	margin: 0px 0px 15px 0px;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #8ADA00),
		color-stop(1, #54C200)
	);
	background-image: -o-linear-gradient(bottom, #8ADA00 0%, #54C200 100%);
	background-image: -moz-linear-gradient(bottom, #8ADA00 0%, #54C200 100%);
	background-image: -webkit-linear-gradient(bottom, #8ADA00 0%, #54C200 100%);
	background-image: -ms-linear-gradient(bottom, #8ADA00 0%, #54C200 100%);
	background-image: linear-gradient(to bottom, #8ADA00 0%, #54C200 100%);
}

ul.menu_prawe_zag_1 li, ul.menu_gora_2_1 li {
 	text-align: left;
	padding: 0px;
	margin: 0px;
}

ul.menu_prawe_zag_1 li.aktywna,
ul.menu_prawe_zag_1 li.aktywnemenu,
ul.menu_prawe_zag_1 li:hover {

}

ul.menu_prawe_zag_1 li.mmodul,
ul.menu_prawe_zag_1 li.mikona,
ul.menu_gora_2_1 li.mmodul,
ul.menu_gora_2_1 li.mikona {
	margin: 8px 0px;
	padding: 0px;
	display: inline-block;
}
ul.menu_prawe_zag_1 li.mikona a,
ul.menu_prawe_zag_1 li.mikona p,
ul.menu_prawe_zag_1 li.mmodul a,
ul.menu_prawe_zag_1 li.mmodul p {
	padding: 0px !important;
	margin: 0px !important;
	cursor: pointer;
}
ul.menu_prawe_zag_1 li.mikona:hover,
ul.menu_prawe_zag_1 li.mmenu_mikona:hover {

}

ul.menu_prawe_zag_1 li a:before {
	font-family:'FontAwesome';
	content:'\f0C8';
	font-size:4px;
	padding-right:15px;
	padding-left:12px;
	vertical-align:5px;
}

ul.menu_prawe_zag_1 li a,
ul.menu_prawe_zag_1 li p {
	font-family: 'Open sans', serif;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-shadow: 2px 2px #54C200;	
	display: block;
	cursor: pointer;
	text-decoration: none;
	margin: 0px;
	padding: 7px 0px 7px 0px;
	border-bottom: 1px solid #6DC100;
}
ul.menu_prawe_zag_1 li a em,
ul.menu_prawe_zag_1 li p em {
	margin: 0px 10px 0px 0px;
}

ul.menu_prawe_zag_1 li.aktywna a,
ul.menu_prawe_zag_1 li.aktywna p,
ul.menu_prawe_zag_1 li.aktywnemenu a,
ul.menu_prawe_zag_1 li.aktywnemenu p,
ul.menu_prawe_zag_1 li a:hover,
ul.menu_prawe_zag_1 li p:hover {
	color: #FFF;
	text-shadow: 1px 1px #54C200;	
}


/*	n poziom */

ul.menu_prawe_zag_1 li ul.menu_prawe_zag_n	{
	display: none;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
ul.menu_prawe_zag_n li ul.menu_prawe_zag_n	{
	padding: 0px 0px 0px 10px;
}

ul.menu_prawe_zag_1 li ul.menu_prawe_zag_n li,
ul.menu_prawe_zag_1.aktywna li ul.menu_prawe_zag_n li {
	margin: 0px !important;
	padding: 0px !important;
	text-decoration: none !important;
	border-top: none !important;
	list-style: none !important;
	border-bottom: 0px none transparent !important;
}

ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > a,
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > p,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > a,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > p {
	text-decoration: none !important;
	text-transform: none !important;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 700 !important;
	font-size: 13px !important;
	color: #FFF;
	padding: 5px 0px;
	border-bottom: 1px solid #6dc100!important;
	text-shadow: 1px 1px #54C200;
}

ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > a > span,
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > p > span,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > a > span,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > p > span {
	display: table-cell !important;
	vertical-align: middle !important;
	padding: 0px 5px 0px 0px !important;
}
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > a > span:first-child,
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > p > span:first-child,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > a > span:first-child,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > p > span:first-child {
	width: 70px !important;
	text-align: center !important;
}
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > a > span > img,
ul.menu_prawe_zag_1 li > ul.menu_prawe_zag_n li > p > span > img,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > a > span > img,
ul.menu_prawe_zag_n li > ul.menu_prawe_zag_n li > p > span > img {
	max-width: 60px !important;
}
ul.menu_prawe_zag_1 > li > ul.menu_prawe_zag_n > li > ul.menu_prawe_zag_n > li > a,
ul.menu_prawe_zag_1 > li > ul.menu_prawe_zag_n > li > ul.menu_prawe_zag_n > li > p {
}
ul.menu_prawe_zag_n li ul.menu_prawe_zag_n li.aktywnemenu a,
ul.menu_prawe_zag_n li ul.menu_prawe_zag_n li.aktywnemenu p {
}
ul.menu_prawe_zag_n li.aktywna a,
ul.menu_prawe_zag_n li.aktywna p,
ul.menu_prawe_zag_n li a:hover,
ul.menu_prawe_zag_n li p:hover {
	color: #000000 !important;
}
ul.menu_prawe_zag_1 > li:nth-child(2n+1) ul.menu_prawe_zag_n li.aktywna a,
ul.menu_prawe_zag_1 > li:nth-child(2n+1) ul.menu_prawe_zag_n li.aktywna p,
ul.menu_prawe_zag_1 > li:nth-child(2n+1) ul.menu_prawe_zag_n li a:hover,
ul.menu_prawe_zag_1 > li:nth-child(2n+1) ul.menu_prawe_zag_n li p:hover
{

}

